﻿

#logo {

  
  
	position: relative;
	float: left;
	margin: 5px 20px 0 13px;
	z-index:1;
}

	#main-menu {
		display: block;
	}

	#main-menu .button.big span {
		padding: 4px 10px 6px 36px;
	}

	#main-menu.fixed .button.big span {
		padding: 4px 29px 6px 10px;
	}

	#main-menu .button.big {
		height: 39px
	}

	
	#main-menu .button.big span i, #mobile-menu .button.big span i.line-one, #mobile-menu .button.big span i.line-two, #mobile-menu .button.big span i.line-three, #mobile-menu .button.big span i.line-four
	{
		background-color: #ffffff !important;
	}

	.about .but-wrap {
		margin: 15px 0 4px 0px;
	}

		.navig-category .but-wrap {
			margin: 1px 5px 5px 0;
		}

			.navigation .paginator li .but-wrap {
				margin: 1px 5px 5px 0;
			}

				.mobile-menu .but-wrap {
					width: 318px;
				}

	.list-wrap .but-wrap, .accord  .but-wrap, .answer .but-wrap {
		 margin: 4px 10px 4px 0 !important;
	}

	
	
	
	
	
	#footer .but-wrap a.button.act, 
	.but-wrap a.button.act,
	.widget-info .but-wrap a.details.act, 
	.navigation .paginator li.act .but-wrap
	{
		background-color: #6e6e6e;
		color: #ffffff !important;
		text-shadow: #4a4a4a 1px 1px 0 !important;
	}

	.navigation .paginator li.act .but-wrap,
	.navig-category .but-wrap.act
	{
		background-color: #6e6e6e  !important;
	}

	.navigation .paginator li.act .but-wrap .button,
	.navig-category .but-wrap.act .button
	{
		color: #ffffff !important;
		text-shadow: #4a4a4a 1px 1px 0 !important;
	}

.logo_trans{    }
.region-promoted{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;padding:20px;}
.page-node-edit .region-content{padding:0 40px;}
#footerathletics_mid .closer{display:block;color:#fff;font-size:.75em;text-align:center;padding:0 0 5px}
#footerathletics_mid .closer a{color:#c00;text-decoration:underline;font-size:1.5em;font-weight:700}


.sketch {
  font-family: 'Londrina Sketch', 'Oswald', sans-serif;
}

#slider .slide .slide-cnt h1 .sketch, #slider .slide .slide-cnt h2 .sketch, #slider .slide .slide-cnt h3 .sketch, #slider .slide .slide-cnt h4 .sketch, #slider .slide .slide-cnt h5 .sketch, #slider .slide .slide-cnt h6 .sketch {
  font-size: 1.6em;
  font-weight: 200;
}
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}
header .inner_content .top_section #block-menu-menu-top-menu .menu li a{font:12px/30px 'opensans-regular';text-decoration:none;text-transform:uppercase;margin:0 10px;color:#fff;}
header .inner_content .top_section #block-menu-menu-top-menu .menu li a:hover{text-decoration:underline;}

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
.block-full .block-half,.block-full .block-image{padding:0}
.block-full .block-half:first-child,.block-full .block-image:first-child{padding-right:65px}
.block-full .block-half:last-child,.block-full .block-image:last-child{padding-left:65px}
.block-half,.block-image{display:table-cell;width:50%;padding:65px;vertical-align:top}
.block-half.align-center,.align-center.block-image{text-align:center}
.drawer-intro-bundle-save .block-half:nth-child(1) img,.drawer-intro-bundle-save .block-image:nth-child(1) img{margin-top:20px}


#sidebar .ad{margin-bottom: 0!important}




.text_wrapper, .top-style li, .side-articles article, #sidebar .ad {
clear: both; position: relative; }


.ie .text_wrapper, .ie .top-style li, .ie .side-articles article, .ad {position: static; height: 1%;}


.text_wrapper:after, .top-style li:after, .side-articles article:after, .ad:after {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;}




section, #sidebar .ad {margin-bottom: 17px;}

#header section, #footer section, #sidebar .ad section {margin-bottom: 0px;}




#header .ad, #sidebar .ad {  position: relative;}

 #header .ad div { display: inline-block;}
 
#sidebar .ad div:nth-child(1) {display:block !important;}

#sidebar .video-popup-content .ad  {max-width: none !important;}

.top_icons li.xarite a{background-position:-39px 0}

.top_icons li.xarite a:hover{background-position:-39px 100%}

body #site-title a{
	text-transform:uppercase;
	font-size:30px;
	-webkit-text-shadow: 3px 2px 1px #8a8a8a;
    text-shadow:  3px 2px 1px #8a8a8a;
	margin-bottom:0px;
	color:#c7c7c7!important;
	text-decoration:none;
}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{xfont-size:0.857em;float:left;xmargin:0 10px;xpadding:0;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;xpadding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
#triptych .block{margin-bottom:2em;padding-bottom:2em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
.block-title{clear:both;font-size:1.5em;font-weight:bold;padding-bottom:8px;}

.block-nice-menus{line-height:normal;z-index:10;}


#header .header-columns-container .header-column {
  position: relative;
  float: left;
  height: 100%;
  width: 72px;
  transition: background-color 0.5s;
}


#header .header-columns-container .header-column.search {
  background-color: #58585c;
}


#header .header-columns-container .header-column.search img {
  position: absolute;
  bottom: 10px;
  width: 30px;
  left: 20px;
}


#header .header-columns-container .header-column.search .search-bar {
  position: absolute;
  height: 100%;
  right: 100%;
  top: 0;
  width: 0px;
  background-color: #58585c;
  z-index: 10011010;
  transition: width 0.5s 0.5s;
}


#header .header-columns-container .header-column.search .search-bar input {
  width: 100%;
  height: 100%;
  padding: 0px;
  border: none;
  background-color: #58585c;
  font-family: "New Rail Alphabet White", Arial, serif;
  font-size: 60px;
  color: white;
  opacity: 0;
  transition: opacity 0.5s;
  padding: 10px;
  padding-left: 20px;
}


#header .header-columns-container .header-column.search .search-bar.active {
  width: 50vw;
  transition: width 0.5s;
}


#header .header-columns-container .header-column.search .search-bar.active input {
  opacity: 1;
  transition: opacity 0.5s 0.5s;
}


#header .header-columns-container .header-column.search .search-filters {
  position: absolute;
  right: calc(100% - 72px);
  top: 100%;
  width: calc(50vw + 72px);
  height: 80%;
  background-color: #FF22AB;
  opacity: 0;
  transition: opacity 0.5s;
  padding-left: 10px;
}


#header .header-columns-container .header-column.search .search-filters .filter-c {
  display: inline-block;
  position: relative;
  width: 300px;
  height: 50px;
  vertical-align: top;
}


#header .header-columns-container .header-column.search .search-filters .filter-c .filter-c-title {
  font-family: "New Rail Alphabet White", Arial, serif;
  font-size: 20px;
  padding-top: 10px;
  color: white;
  position: relative;
  padding-left: 10px;
  line-height: 30px;
}


#header .header-columns-container .header-column.search .search-filters .filter-c .filter-arrow {
  position: static;
  top: 10px;
  left: 60%;
  pointer-events: none;
  padding-left: 10px;
}


#header .header-columns-container .header-column.search .search-filters .filter-c.active {
  opacity: 1;
  transition: opacity 0.5s 0.5s;
}


#header .header-columns-container .header-column.search .search-filters .filter-c.active .filter-c-title {
  z-index: 100011;
}


#header .header-columns-container .header-column.search .search-filters .filter-c.active .filter-drop {
  height: auto;
  padding-top: 100px;
  z-index: 10000;
}


#header .header-columns-container .header-column.search .search-filters .filter-c .filter-drop {
  position: absolute;
  top: 0;
  left: 0;
  height: 0px;
  width: 100%;
  overflow: hidden;
  transition: height 0.5s;
  background-color: #58585c;
}


#header .header-columns-container .header-column.search .search-filters .filter-c .filter-drop .fd-item {
  font-family: "New Rail Alphabet White", Arial, serif;
  font-size: 20px;
  line-height: 30px;
  color: white;
  padding-left: 10px;
  width: 100%;
}


#header .header-columns-container .header-column.search .search-filters .filter-c .filter-drop .fd-item:hover {
  background-color: #FF22AB;
}


#header .header-columns-container .header-column.search .search-filters.active {
  opacity: 1;
  transition: opacity 0.5s 0.5s;
}


#header .header-columns-container .header-column.search .search-results {
  position: absolute;
  right: calc(100% - 72px);
  top: 180%;
  width: calc(50vw + 72px);
  opacity: 0;
  
  background-color: white;
  transition: opacity 0.5s;
  overflow: scroll;
  max-height: 1000px;
  pointer-events: none;
}


#header .header-columns-container .header-column.search .search-results.active {
  opacity: 1;
  transition: opacity 0.5s 0.5s;
  pointer-events: all;
}


#header .header-columns-container .header-column.search .search-results .result-s {
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}


#header .header-columns-container .header-column.search .search-results .result-s .result-image {
  float: left;
  width: 100px;
  height: 60px;
  position: relative;
  overflow: hidden;
}


#header .header-columns-container .header-column.search .search-results .result-s .result-image img {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}


#header .header-columns-container .header-column.search .search-results .result-s .result-name {
  font-family: "New Rail Alphabet White", Arial, serif;
  font-size: 30px;
  color: gray;
  padding-left: 10px;
  float: left;
  width: 80%;
}


#header .header-columns-container .header-column.search .search-results .result-s .result-name span {
  font-size: 20px;
}


#header .header-columns-container .header-column.search .search-results .result-s:hover {
  background-color: #FF22AB;
}


#header .header-columns-container .header-column.search .search-results .result-s:hover .result-name {
  color: white;
}


#header .header-columns-container .header-column.profile {
  background-color: #676767;
}


#header .header-columns-container .header-column.login, #header .header-columns-container .header-column.logout {
  background-color: #48f0c5;
}


#header .header-columns-container .header-column.ticket {
  background-color: #ff22ab;
}


#header .header-columns-container .header-column.ticket-log {
  background-color: #ff22ab;
}


#header .header-columns-container .header-column:hover {
  background-color: #58585c;
}


#header .header-columns-container .header-column .column-link {
  position: absolute;
  bottom: 0;
  left: 0;
  font-family: "New Rail Alphabet Light", Arial, serif;
  font-weight: 200;
  font-style: normal;
  font-size: 16px;
  color: white;
}


#header .header-columns-container .header-column .column-link.profile {
  padding: 0px 0px 10px 12px;
}


#header .header-columns-container .header-column .column-link.login {
  padding: 0px 0px 10px 17px;
}


#header .header-columns-container .header-column .column-link.logout {
  padding: 0px 0px 10px 10px;
}


#header .header-columns-container .header-column .column-link.ticket {
  line-height: 150%;
  padding: 0px 5px 7px 9px;
}

  
  #header .header-columns-container .header-column.search .serach-results {
    position: absolute;
    right: calc(100% - 72px);
    top: 250%;
    width: calc(70vw + 72px);
    opacity: 0;
    
    background-color: white;
    transition: opacity 0.5s;
    overflow: scroll;
    max-height: 900px;
    pointer-events: none;
  }

  
  #header .header-columns-container .header-column.search .serach-results.active {
    opacity: 1;
    transition: opacity 0.5s 0.5s;
    pointer-events: all;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s {
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s .result-image {
    float: left;
    width: 100px;
    height: 80px;
    position: relative;
    overflow: hidden;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s .result-image img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s .result-name {
    font-family: "New Rail Alphabet White", Arial, serif;
    font-size: 40px;
    color: gray;
    padding-left: 10px;
    float: left;
    width: 80%;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s .result-name span {
    font-size: 20px;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s:hover {
    background-color: #FF22AB;
  }

  
  #header .header-columns-container .header-column.search .serach-results .results-s:hover .result-name {
    color: white;
  }

section#hero .game .title{margin:0;}

section#hero .game .title a{display:inline-block;width:82%;height:100%;overflow:hidden;text-indent:100%;white-space:nowrap;background-repeat:no-repeat;background-position:center center;}

section#hero .game.primary .title{width:240px;height:80px;margin:0 auto;}

section#hero .game.primary .title a.smallImgPath{display:none;}

section#hero .game.secondary .title a.largeImgPath{display:none;}

section#hero .game.secondary .title{position:relative;width:320px;height:58px;text-align:center;}

#games .games-list .game .title{content:"";width:180px;height:60px;margin:0 auto;}

#games .games-list .game.daily-draw .title{margin-bottom:0;}

#games .games-list .game .title a{display:block;width:100%;height:100%;overflow:hidden;text-indent:100%;overflow:hidden;white-space:nowrap;background-repeat:no-repeat;background-position:center center;}

#games .games-list .game.history .title{position:absolute;top:64px;left:0;right:0;font-family:'Kameron';font-weight:700;text-transform:uppercase;font-size:30px;}

#page .image-module .title{margin:0;}

#page .col-2.image-module .title{margin:1em 0 0 0;}

.main-slider-wrapper .slider-content .caption-text {
    color: #ffffff;
    font-size: 55px;
    margin-bottom: 50px;
}

    .main-slider-wrapper .mobileimg .caption-text {
        color: #ffffff;
        width: 100%;
        text-align: center;
        font-size: 20px;
        line-height: 26px;
        font-weight: bold;
        text-transform: uppercase;
        position: absolute;
        top: 128px;
    }

    .main-slider-wrapper .mobileimg .caption-text span {
        font-size: 18px;
        color: #ffffff;
        text-transform: none;
        font-weight: normal;
    }

    

.homeQuote.bbox a {
    font-size: .9em;
}

#nav_footer{ width: 992px; margin: 0 auto; padding: 15px 0; border-top: 1px solid #1a2934; border-bottom: 1px solid #1a2934; }

#nav_footer li{ display: inline; padding: 0 9px; font-size: 10pt;}

#nav_footer li a{  color: #FCDB7A; font-weight: bold; font-size: 10pt; }

#nav_footer li a:hover{ text-decoration: underline; }

    #footer-message,#footer-messages,#nav_footer,#footer_copy,#bg_inner_blue_gradient_container,#right #copy,#bg_nav_main,#nav_footer{width:auto;}

#copyright,#footer_copy,#nav_footer {text-align: center;}

    #footer-message,#nav_footer,#footer_copy,#bg_inner_blue_gradient_container,#right #copy,#bg_nav_main,#nav_footer{width:auto;}
